.console-dialog .back-icon {
  width: 24px !important;
  height: 24px !important;
}

.console-dialog h2 {
  padding: 0 24px;
  font-weight: lighter;
}

.console-dialog .console-container {
  width: 100%;
  height: 100vh;
}

.console-dialog .mat-mdc-dialog-content {
  min-height: 100%;
}
